---
en:
  activerecord:
    attributes:
      article:
        category_id: Artikel-Kategorie
        content: Artikel Inhalt
        title: Artikel Titel
      holiday:
        date: Date
        name: Name
      opening_hour:
        from: Von
        open: Geöffnet
        to: Bis
        week_day: Tag
      service_center:
        client_message: Nachricht
      service_request:
        agent: Agent
        categories:
          car: Car
          education: Education
          finance: Finances
          health: Health
          leisure: Leisure
          living: Living
          misc: Misc.
          official_channel: Agencies and public authorities
          shop: Shop
          work: Work
        category_id: Category
        description: Description
        internal_comment: Internal comment
        select_statuses:
          cancelled: Abgebrochen
          deferred: Zurückgestellt
          finished: Abgeschlossen
          in_progress: In Bearbeitung
          waiting: Wartet
        status: Status
        statuses:
          cancelled: Cancelled
          deferred: Deferred
          finished: Finished
          in_progress: In progress
          waiting: Waiting
          waiting_for_answer: In progress
        title: Subject
      user:
        address: Address
        avatar: User-Bild
        editor_name: Name of editor or assigned person
        email: E-Mail address
        first_name: First name
        gender: Gender
        genders:
          female: female
          male: male
          unknown: no information
        id: "#"
        last_name: Last name
        last_seen_at: Last seen at
        license_plate: License plate
        locales:
          de: Deutsch
          en: English
        password: Password
        phone_number: Target phone number
        place_name: Name of the place to be called
        reference_number: Reference or file number (if known)
        reschedule_contact_info: Contact infos in case of appointment rescheduling queries
        service_requests: Service requests
        shipment_id: Client, shipment or reference ID
        social_security_number: Social security number
    models:
      article:
        one: Artikel
        other: Artikels
      holiday:
        one: Holiday
        other: Holidays
      opening_hour:
        one: Opening hour
        other: Opening hours
      service_request:
        one: Service request
        other: Service requests
      user:
        one: User
        other: Users
  admin:
    agents:
      create:
        success: Success
      index:
        agents: Agents
        create_agent: Create agent
      new:
        create_new_agent: Create new agent
    clients:
      index:
        clients: Clients
    holidays:
      import:
        notice: Notice
      index:
        import: Import
  agent:
    articles:
      form:
        save: Save
      index:
        new_article: "+ New article"
        title: Articles
      show:
        title: Title
    home:
      index:
        title: Todays' requests
    service_requests:
      call:
        offline_error_html: You are offline. Please check your network connection.
        other_left_error_html: The other participant unexpectetly left the call. <br> You can wait for the other participant to come back or you may hang up.
        permission_error_html: Please allow your browser to access camera and microphone. <br> Then, reload the browser window.
        waiting: Waiting for reply …
      cancelled_call:
        text: Agent %{agent} has ended the call
      index:
        title: All requests
      new:
        create: Create
        new: New
      show:
        currently_active: 'Currently active call:'
      sidebar:
        other_requests: More active requests
        start_video_chat: Start video chat
      update:
        saved: Saved
    settings:
      index:
        active: Active
        client_message_info: Client message info
        inactive: Inactive
        opening_hours_save: Save opening hours
        opening_hours_subtitle: Opening hours
        service_center_save: Save Service center
        service_center_subtitle: Service center settings
        title: Title
        user_save: Save user
        user_subtitle: User settings
    users:
      client:
        last_request_created_at: Last request created at
      index:
        title: Clients
  category_prompt: Please choose a category
  client:
    articles:
      index:
        title: Title
    home:
      index:
        subtitle: Here you will find information and help on the relay service and other topics
        title: While you wait...
        topics: TOPICS
      service_center_client_message:
        relay-service: Relay-service
    service_requests:
      call:
        accept_call: Accept call
        calling: Calling
        offline_error_html: You are offline. Please check your network connection.
        other_left_error_html: The other participant unexpectetly left the call. <br> You can wait for the other participant to come back or you may hang up.
        permission_error_html: Please allow your browser to access camera and microphone. <br> Then, reload the browser window.
      cancelled_call:
        text: Client %{client} has ended the call
      declined_call:
        text: Client %{client} has ended the call
      index:
        past_requests: Past requests
      list_item:
        active_request: Active request
        deferred_request: Deferred request
        rejoin: Rejoin video call
        sent_at: Sent at %{ago}
      new:
        create: Create request
        title: New request
        waiting_time: Approximated waiting time<br/>between %{from} and %{to} minutes
      show:
        cancel_service_request: Cancel service request
        deferred_title: Deferred title
        finished_subtitle: Anruf Protokoll
        finished_title: Anruf beendet
        reactivate_service_request: Reactivate service request
        waiting_subtitle: YOUR REQUEST
        waiting_time: An agent is expected to contact you in<br/>%{from} to %{to} minutes
        waiting_title: Request sent
    users:
      edit:
        profile: Profile
        save: Save
      update:
        saved: Saved
  components:
    articles:
      filters:
        all_topics: All topics
        clear_filters: Clear filters
    service_requests:
      log:
        finished_at: Finished at
        log: Log
        sent_at: Sent at %{time}
        started_at: Started at
        switch_from: Agent switched to another request
        switch_to: Agent switched to this service request
  create_another_request: Add request to another issue
  create_new_request: Create new request
  devise:
    confirmations:
      new:
        confirmation: Confirmation
        no_account_yet: No account yet
        resend_confirmation: Resend confirmation
    passwords:
      edit:
        change_password: Change password
        change_password_title: Change password
      new:
        forgot_password: Forgot password
        forgot_password_title: Forgot password
    registrations:
      new:
        already_have_an_account: Already have an account
        sign_up_button: Sign up
        sign_up_title: Create accout
    sessions:
      new:
        forgot_password: Forgot password
        login: Login
        no_account_yet: No account yet
  errors:
    messages:
      not_saved: Not saved
      service_center_is_closed: Service center is closed, please send your request when the center is open
  helpers:
    placeholder:
      message:
        text: Type your message…
      user:
        reschedule_contact_info: Phone for text messages or email address…
  home:
    confirmation_sent:
      resend_confirmation: Resend confirmation
      text: Your account has been successfully created. A confirmation email has been sent to %{email}. Please click on the link below to complete the registration.
      title: Confirmation sent
    welcome:
      anonymous_login: Anonymous login
      login: Login
      subtitle: I'M NEW HERE
      text1: Create account
      text2: Your concerns and chat history are kept in a protected data room for future service calls
      text3: I ALREADY HAVE AN ACCOUNT
      title: Welcome
  layouts:
    client:
      opening_hours: OPENING HOURS
    service_center_open_toggle:
      close: Close service center
      confirm: Are you sure?
      open: Open service center
  nav:
    admin:
      agents: Agents
      clients: Clients
      holidays: Holidays
      service_requests: Service requests
    agent:
      all_service_requests: All requests
      chat: Chat
      clients: Clients
      help: Help
      request: Request
      settings: Settings
      waiting_service_requests: Todays' requests
    client:
      create_account: Create account
      help: Help
      past_requests: Past requests
      service_center_closed_temporarily: Service center temporarily closed.
      service_center_closes_at: Service center closes today at %{time}
      service_center_opens_at: Service center opens %{day_name} at %{time}
      user_profile: User profile
      warteraum: Waiting room
  new_video_chat: New video chat
  shared:
    actions:
      back: Back
      back_to_list: Back to list
      back_to_waiting_room: Back to waiting room
      close: Close
      edit: Edit
      label: Actions
      new: "+ Neu %{model}"
      reactivate: Reactivate
      save: Save
      saved: Saved
      search: Search
      sign_out: Sign out
      update: Update
    messages:
      no_clients_yet: No clients yet
      no_requests_yet: No requests created yet
      no_results: No results
      saved: Saved
    roles:
      agent: Agent
      client: Client
    today: today
    welcome: Welcome
  users:
    registrations:
      anonymous_create_account:
        create_account_button: Create account button
        title: Title
